$blue: #0074FF;
$blueLight: #3690f7;
$white: rgb(255,255,255);
$blueTransparent: rgba(5, 116, 255, 0.7);
$blueTransparent2: rgba(5, 116, 255, 0.08);
$whiteTransparent: rgba(255,255,255,0.4);
$whiteTransparent2: rgba(255,255,255,0.1);
$blackTransparent: rgba(0,0,0,0.2);
$blackTransparent2: rgba(0,0,0,0.06);
$blackTransparent3: rgba(0,0,0,0.1);
$blackTransparent4: rgba(0,0,0,0.5);
$abu: #414142;
$abu2: #565656;
$abuFont: #6C6C6C;
$sidebarWidth: 200px;
$sidebarWidthCollapse: 80px;
$borderRadius: .375rem !default;
$box-shadow: 0 0 12px $blackTransparent2;
$box-shadow-hover: 0 0 12px $blackTransparent;
$padding-ant-col: 10px;

$staff: #64b5f6;
$absence: #9575cd;
$reward: #fdd835;
$punishment: #607d8b;